Discussioni taggate 1.0. 15

Salve, il nostro cliente gestisce il vecchio seo glossary versione 1.0. 15 su Joomla 2.5 . Ora dobbiamo aggiornare a una versione compatibile con Joomla 3 .x. È possibile? Grazie Lars ...
  • Pagina :
  • 1